.FieldShotsDiv {
	background-color: #ffffff; 
	background: url(../Images/WebElements/MenuElements/tablebg.gif); 
	background-repeat: x-repeat;
}
	/* jQuery lightBox plugin - Gallery style */
	.gallery {

		padding: 0px;
		margin: 2px 10px 4px 10px;
		
		position:relative;
		float:left;
		
	}
	.gallery ul { list-style: none; }
	.gallery ul li { display: inline; }
	.gallery ul img {
		border: 50px solid #3e3e3e;
		border-width: 5px 5px 5px;
	}
	.gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	.gallery ul a:hover { color: #fff; }
	
	
	
.planter {
	border-style: double;
	border-width: 4px;
	border-color: #92b597;
	position: relative;
	float: left;
	margin: 2px 2px;
	border-radius: 25px;
	padding: 0px;
}

.mainpic {
	position: relative;
	width: 500px;
	height: 530px;
}

.subpic {
	position: absolute;
	top: 0px;
	left: 500px;
	width: 200px;
}

.subsubpic {
	position: absolute;
	top: 0px;
	left: 700px;
	width: 200px;
}

.caption {
	width: 400px;
}

.caption2 {
	width: 330px;
}

.itemtable td {
	padding: 5 20 10 0;
}

#back{
	width:180px;
	border:3px;
	border-style:double;
	border-width: 4px; 
	border-color:#92b597;
	position:relative; 
	float:left; 
	margin:10px; 
	border-radius:25px;
}

.videodiv{
	border-style: double;
	border-width: 4px;
	width:285px;
	border-color: #92b597;
	position: relative;
	float: left;
	margin: 2px 2px;
	padding: 0px;
}